Bug 1919379

Summary: dotnet logo out of date
Product: OpenShift Container Platform Reporter: Samuel Padgett <spadgett>
Component: Management ConsoleAssignee: Jakub Hadvig <jhadvig>
Status: CLOSED ERRATA QA Contact: Siva Reddy <schituku>
Severity: medium Docs Contact:
Priority: unspecified    
Version: 4.7CC: aos-bugs, jokerman, yapei
Target Milestone: ---   
Target Release: 4.7.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Version: 4.7.0-0.nightly-2021-01-22-104107 Cluster ID: a81c6d80-92a0-424c-913c-ef0ccaedace3 Browser: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.16; rv:84.0) Gecko/20100101 Firefox/84.0
Last Closed: 2021-02-24 15:55:29 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Samuel Padgett 2021-01-22 17:38:47 UTC
The open-source .NET platform '.NET Core' has been rebranded '.NET' for the '.NET 5' release. We need to update the logo to match that change.

The new logo is available at https://raw.githubusercontent.com/dotnet/brand/master/logo/dotnet-logo.svg.
It is licensed under CC0 1.0 Universal.

Comment 2 Siva Reddy 2021-01-27 02:42:58 UTC
Now the logos contain the latest .NET 5 image instead of .NET core image.

Comment 5 errata-xmlrpc 2021-02-24 15:55:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633